.zentools .zentitle {
  padding: 0;
}
.zentools .zen-boxed .zentitle {
  padding: 10px;
}
.zentools .zenmore {
  margin: 20px 0;
}
.zentools .zenmore a {
  color: #fff !important;
}
.zentools .zenmore.overlaymore {
  margin-top: -3% !important;
  top: 35%;
}
.zentools.grid ul li {
  border: 0 !important;
}
.zentools.grid li {
  margin-bottom: 0 !important;
}
.zentools.grid.nomargin .clear {
  display: none;
}
.zentools.grid .allitems.container {
  background: rgba(0, 0, 0, 0.2);
  text-align: center;
}
.zentools.grid .allitems.container h1,
.zentools.grid .allitems.container h2,
.zentools.grid .allitems.container h3,
.zentools.grid .allitems.container h4,
.zentools.grid .allitems.container h5,
.zentools.grid .allitems.container h6 {
  color: #fff !important;
  font-size: 150%;
  text-align: center;
}
.zentools.grid .allitems.container a {
  color: #fff !important;
}
.zentools.grid .allitems.container a:hover {
  color: #087fd6;
}
.zentools.grid .allitems.container p {
  color: #fff;
}
.zentools.grid .allitems.container .btn {
  background: rgba(0, 0, 0, 0.7);
  border: 0;
}
.zentools .slidenavthumb img {
  border: 0;
  margin: 0 4px 0 0;
}
.zentools h2 {
  padding: 0;
  margin: 0;
}
.zentools .nomargin img {
  margin: 0;
}
.zentools .nomargin a {
  float: left;
  width: 100%;
}
.zentools.list p {
  margin-bottom: 0;
}
.zentools.list ul li:last-child,
.zentools.list ul li:last-child a {
  border-bottom: 0;
}
.zentools.list ul li:first-child,
.zentools.list ul li:first-child a {
  border-top: 0;
}
.zentools.list ul li {
  border-bottom: 1px solid #e6e6e6 !important;
  padding: 20px 0 !important;
}
.zentools .slidenavdiscs li {
  cursor: pointer;
  background: none !important;
  border: 2px solid #fff !important;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0 10px 0 0 !important;
}
.zentools .slidenavdiscs li.active,
.zentools .slidenavdiscs li:hover {
  background: #34a4f7 !important;
}
.zentools .flex-prev,
.zentools .flex-next {
  background: none !important;
}
.zentools.accordion ul {
  width: 100% !important;
}
.zentools.accordion .allitems.container > div {
  padding: 4px 0 !important;
}
.zentools.accordion.zen-flat .zentitle {
  padding: 10px !important;
  background: #f3f3f3 !important;
}
.zentools.accordion.zen-flat .zentitle.open,
.zentools.accordion.zen-flat .zentitle:hover {
  background: #34a4f7 !important;
  color: #fff;
}
.zentools.accordion.zen-flat .zentitle.open p,
.zentools.accordion.zen-flat .zentitle:hover p,
.zentools.accordion.zen-flat .zentitle.open h1,
.zentools.accordion.zen-flat .zentitle:hover h1,
.zentools.accordion.zen-flat .zentitle.open h2,
.zentools.accordion.zen-flat .zentitle:hover h2,
.zentools.accordion.zen-flat .zentitle.open h3,
.zentools.accordion.zen-flat .zentitle:hover h3,
.zentools.accordion.zen-flat .zentitle.open h4,
.zentools.accordion.zen-flat .zentitle:hover h4,
.zentools.accordion.zen-flat .zentitle.open h5,
.zentools.accordion.zen-flat .zentitle:hover h5 {
  color: #fff !important;
}
.zentools.accordion.zen-flat .zentitle h3 span:after {
  background: none;
}
.zentools.accordion.zen-flat .zentitle p {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.zentools.accordion.zen-flat h1,
.zentools.accordion.zen-flat h2,
.zentools.accordion.zen-flat h3,
.zentools.accordion.zen-flat h4,
.zentools.accordion.zen-flat h5 {
  margin-bottom: 0px !important;
  -webkit-transition: background 500ms ease-out;
  -moz-transition: background 500ms ease-out;
  -o-transition: background 500ms ease-out;
}
.zentools.accordion.zen-flat h1 span:before,
.zentools.accordion.zen-flat h2 span:before,
.zentools.accordion.zen-flat h3 span:before,
.zentools.accordion.zen-flat h4 span:before,
.zentools.accordion.zen-flat h5 span:before {
  background: none !important;
  color: inherit !important;
}
.zentools.accordion.zen-flat .allitems {
  padding: 0px !important;
  width: 100%;
  margin: 0 !important;
}
.zentools.accordion.zen-flat .open h1,
.zentools.accordion.zen-flat .open h2,
.zentools.accordion.zen-flat .open h3,
.zentools.accordion.zen-flat .open h4,
.zentools.accordion.zen-flat .open h5,
.zentools.accordion.zen-flat .open h6 {
  background: #34a4f7;
  color: #fff !important;
}
.zentools.accordion.default .firstitem {
  border: 0;
}
.zentools.accordion.default h2 {
  background: #fafafa;
  padding: 8px;
  -webkit-transition: background 500ms ease-out;
  -moz-transition: baxkground 500ms ease-out;
  -o-transition: background 500ms ease-out;
}
.zentools.accordion.default h2:hover {
  background: #34a4f7;
}
.zentools.accordion.default h2:hover span {
  color: #fff !important;
}
.zentools.accordion.default .open h2 {
  background: #34a4f7;
}
.zentools.accordion.default .open h2 span {
  color: #fff !important;
}
.zentools.accordion.zen-boxed {
  background: none;
}
.zentools.accordion.zen-boxed .zeninner {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.zentools.accordion.zen-boxed .zentitle {
  background: #fff;
  box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.4);
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: background 500ms ease-out;
  -moz-transition: background 500ms ease-out;
  -o-transition: background 500ms ease-out;
  padding: 20px !important;
}
.zentools.accordion.zen-boxed .zentitle.open,
.zentools.accordion.zen-boxed .zentitle:hover {
  background: #34a4f7 !important;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.4);
  box-shadow: 0px 1px 2px 0px rgba(180, 180, 180, 0.4);
}
.zentools.accordion.zen-boxed .zentitle.open span,
.zentools.accordion.zen-boxed .zentitle:hover span {
  color: #fff !important;
}
.zentools.accordion.zen-boxed .allitems {
  padding: 20px;
  background: #fff;
  margin-top: 0px;
}
.zentools.accordion .accordion-right :before {
  margin-top: 8px;
  float: right;
  margin-left: 30px;
}
.zentools.carousel .es-nav i :before {
  background: #eee;
}
.zentools.carousel .es-nav-prev,
.zentools.carousel .es-nav-next {
  display: block !important;
  background: #eee;
}
.inactive {
  opacity: 0.3;
}
.es-carousel-wrapper {
  border-radius: 2px !important;
}
#filters,
#zenfilters,
#zenkit-tabs {
  margin-bottom: 30px !important;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#filters li,
#zenfilters li,
#zenkit-tabs li {
  margin: 0 4px 0 0 !important;
}
#filters li.active a,
#zenfilters li.active a,
#zenkit-tabs li.active a {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
}
#filters li a,
#zenfilters li a,
#zenkit-tabs li a {
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
  -webkit-transition: background-color 0.2s ease-in;
  -moz-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
  color: #ffffff !important;
  background: #3069ab !important;
  border: 1px solid #2c5f9b !important;
  padding: 20px 30px;
}
#filters li a:hover,
#zenfilters li a:hover,
#zenkit-tabs li a:hover {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
  text-decoration: none;
}
#filters li a:hover,
#zenfilters li a:hover,
#zenkit-tabs li a:hover {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
  text-decoration: none;
}
#filters li a.active,
#zenfilters li a.active,
#zenkit-tabs li a.active {
  color: #ffffff !important;
  background: #34a4f7 !important;
  border: 1px solid #098def !important;
  border-radius: 0 !important;
}
#mainWrap .slideshowstandard .allitems.container h2 span {
  color: #fff !important;
}
#mainWrap .slideshowstandard .slidecount {
  color: #fff;
  font-size: 110%;
}
#mainWrap .slideshowstandard .flex-direction-nav li a {
  margin-top: -70px !important;
}
#mainWrap .slideshowstandard .flex-direction-nav li a :before {
  background: rgba(0, 0, 0, 0.4);
}

#banner .slideshow {
  z-index: 1;
}